Docs

Update Asset workflow

Update a ready Asset to the latest revision of its selected Workflow. Existing outputs are preserved and missing outputs are created.

POST
/assets/{assetId}/workflow/update

Authorization

Authorization
header
string
required

Enter the project access token with the Bearer prefix, e.g. "Bearer project_access_token"

Path Parameters

assetId
string
required

ID of the Asset whose Workflow revision to update.

Responses

application/json
data
object
required

The requested Workflow run.

status
"success"
string
required

Status of the API request. Always success for this response.

Latest revision selected and Workflow run accepted